/*form.jqtransformdone label{
	margin-top:4px;
	margin-right: 8px;
	display: block;
	float:left;
}
form.jqtransformdone div.rowElem{
	clear:both;
	padding:4px 0px;
}*/
/* -------------
 * Buttons
 * ------------- */

/*button.jqTransformButton {
	margin: 0px;
	padding: 0px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	overflow: visible;
	font-family: Arial;
}*/

/**:first-child+html button.jqTransformButton[type]{width: 1;}  IE7 */

/*button.jqTransformButton span {
	background: transparent url(../images/formImages/btn_right.gif) no-repeat right top;
	display: block;
	float: left;
	padding: 0px 4px 0px 0px;  sliding doors padding 
	margin: 0px;
	height: 33px;
}

button.jqTransformButton span span {
	background: transparent url(../images/formImages/btn_left.gif) no-repeat top left;
	color: #333;
	padding: 8px 4px 0px 8px;
	font-weight: normal;
	font-size: 12px;
	line-height: 13px;
	display: block;
	text-decoration: none;
	height: 33px;
}*/

/*hover
button.jqTransformButton_hover span span { background-position: left -33px ; }
button.jqTransformButton_hover span { background-position: right -33px ; }*/

/*clicked
button.jqTransformButton_click span span { background-position: left -66px ; }
button.jqTransformButton_click span { background-position: right -66px ; }*/

/* IE 6 
* html button.jqTransformButton { height:33px; }
* button.jqTransformButton span span { height: 25px; }*/

/* IE 7 
*+ html button.jqTransformButton { height:33px; }
*+ button.jqTransformButton span span { height: 25px; }*/


/* -------------
 * Inputs
 * ------------- */

/*.jqTransformInputWrapper {
	background: transparent url(../images/formImages/input/input_text_left.gif) no-repeat left top;
	height: 31px;
	padding: 0px;
	float:left;
}

.jqTransformInputInner {
	background: transparent url(../images/formImages/input/input_text_right.gif) no-repeat top right;
	padding: 0px;
	margin: 0px;
}

.jqTransformInputInner div {
	height: 31px;
	margin:0px 0px 0px 8px;
}

.jqTransformInputInner div input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 18px;
	vertical-align: middle;
	height: 31px;
	color:#404040;	
	border: none;
	padding: 8px 0px 0px 0px;
	margin: 0px;
	background:transparent;
}*/

/*  IE6 
* html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin: 0 0 0 -8px;
	height:24px;
}*/

/* Ie7 
*+ html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin-left:-10px;
	height:24px;
}*/

/*hover
.jqTransformInputWrapper_hover{ background-position: left -31px ;}
.jqTransformInputWrapper_hover div.jqTransformInputInner{ background-position: right -31px ;}*/

/*focus
.jqTransformInputWrapper_focus{ background-position: left -62px ;}
.jqTransformInputWrapper_focus div.jqTransformInputInner{ background-position: right -62px ;}



.jqTransformSafari .jqTransformInputInner div {
	position: relative;
	overflow: hidden;
	margin:0px 8px;
}
.jqTransformSafari .jqTransformInputInner div input {
	background-color: none;
	position: absolute;
	top: -10px;
	left: -2px;
	height: 42px; 
	padding-left: 4px;
}*/



/* -------------
 * Textarea
 * ------------- */

table.jqTransformTextarea td#jqTransformTextarea-mm textarea {
	font-size: 12px;
	line-height: 16px;
	width:210px;
	*width:200px;
}

/* sarafi - chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
table.jqTransformTextarea td#jqTransformTextarea-mm textarea { width: 235px;}
}

table.jqTransformTextarea td {
	font-size: 1px;
	line-height: 1px;
	width: 5px;
	height: 5px;
	margin: 0;
	padding: 0;
}

table.jqTransformTextarea { }

table.jqTransformTextarea tr {
	/*border: 1px solid red;*/

}

table.jqTransformTextarea textarea {
	border: 1px solid #666666;
	color: #642567;
	margin: 0;
	padding: 0;
	background:#fff none repeat scroll 0 0; 
}

table.jqTransformTextarea td#jqTransformTextarea-ml { display: none; }

/*table.jqTransformTextarea td#jqTransformTextarea-tl{background: url(../images/formImages/textarea/textarea_tl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-tm{background: url(../images/formImages/textarea/textarea_tm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-tr{background: url(../images/formImages/textarea/textarea_tr.gif) no-repeat top left;}

table.jqTransformTextarea td#jqTransformTextarea-ml{background: url(../images/formImages/textarea/textarea_ml.gif) repeat-y top left;}
table.jqTransformTextarea td#jqTransformTextarea-mm{background: url(../images/formImages/textarea/textarea-mm.gif) repeat;}
table.jqTransformTextarea td#jqTransformTextarea-mr{background: url(../images/formImages/textarea/textarea_mr.gif) repeat-y top left;}

table.jqTransformTextarea td#jqTransformTextarea-bl{background: url(../images/formImages/textarea/textarea_bl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-bm{background: url(../images/formImages/textarea/textarea_bm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-br{background: url(../images/formImages/textarea/textarea_br.gif) no-repeat top left;}

hover
table.jqTransformTextarea-hover td#jqTransformTextarea-tl{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tm{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tr{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-ml{background-position:-5px 0px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-mm{background-image: url(../images/formImages/textarea/textarea-mm-hover.gif);}
table.jqTransformTextarea-hover td#jqTransformTextarea-mr{background-position:-5px 0px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-bl{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-bm{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-br{background-position:0px -5px;}*/

/*focus
table.jqTransformTextarea-focus td#jqTransformTextarea-tl{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tm{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tr{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-ml{background-position:-10px 0px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-mm{background-image: url(../images/formImages/textarea/textarea-mm-focus.gif);}
table.jqTransformTextarea-focus td#jqTransformTextarea-mr{background-position: -10px 0px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-bl{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-bm{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-br{background-position:0px -10px;}
*/

table.jqTransformTextarea .jqTransformSafariTextarea div {
	position: relative;
	overflow: hidden;
	border: 0px solid red;
}

/*table.jqTransformTextarea .jqTransformSafariTextarea textarea {
	background: none;
	position: absolute;
	top: -10px;
	left: -10px;
	padding: 10px 10px 10px 10px;
	resize: none;
}*/


/* -------------
 * Radios
 * ------------- */

.jqTransformRadioWrapper {
	float: left;
	display: block;
	margin: 0px 8px 0px 0px;
}

.jqTransformRadio {
	background: transparent url(../images/formImages/radio.png) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display: block;
	/*display: -moz-inline-block;*/
}


/* -------------
 * Checkboxes
 * ------------- */

span.jqTransformCheckboxWrapper {
	display: block;
	float: left;
	margin-top: 0;
}

a.jqTransformCheckbox {
	background: transparent url(../images/formImages/checkboxBlk.gif) no-repeat center top;
	vertical-align: middle;
	height: 17px;
	width: 20px;
	display: block;
	/*display: -moz-inline-block;*/
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */

a.jqTransformChecked { background-position: center bottom; }


/* -------------
 * Selects
 * ------------- */

.jqTransformSelectWrapper {
	width: 210px;
	position: relative;
	height: 17px;
	/*background: url(../images/formImages/select_left_2.jpg) no-repeat top left;*/
	background-color:#fff; 
	clear: right;
	border: #666 solid 1px;
	/*top:3px;*/
	top: 1px;
	*width:200px;/*IE 7 adjustment*/
}

/* sarafi - chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.jqTransformSelectWrapper { width: 236px;  background-color:#fff; }
}

.jqTransformSelectWrapper div span {	
	font-size: inherit;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 17px;
	padding: 3px 0 0 7px;
	overflow: hidden;
	cursor: pointer;
	/*border: 1px solid #CCCCCC;*/
	/*	border-right: none;*/
}

.jqTransformSelectWrapper a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 19px;
	height: 17px;
	background: url(../images/formImages/selectBtnBlk.jpg) no-repeat center center;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 100%;
	top: 17px;
	left: 0px;
	list-style: none;
	background-color: #010022;
	border: solid 1px #666;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index: 10;
}

.jqTransformSelectWrapper li
{
	padding: 0px;
	margin: 0px;
	width: 100%;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px 5px 5px 10px;
	margin: 0px;
	text-decoration: none;
	color: #333;
	background-color: #FFF;
	font-size: inherit;
	font-weight: normal;
	text-transform: none;
}

#subContent .jqTransformSelectWrapper ul a {
	text-decoration:none;
}

.jqTransformSelectWrapper ul a.selected {
	background: #fff;
	color: #333;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background: #EDEDED;
	color: #333;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */

.jqTransformHidden { display: none; }
